<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Caption</title>
    <link rel="stylesheet" href="../my_css/mycss.css">
</head>
<body>
<main>
<table>
    <caption>Example of a caption</caption>
    <thead>
    <tr>
        <th>Column 1</th>
        <th>Column 2</th>
        <th>Column 3</th>
    </tr>
    </thead>
    <tfoot>
    <tr>
        <td>Footer 1
        <td>Footer 2
        <td>Footer 3
    </tfoot>
    <tbody>
    <tr>
        <td>Row 1 Cell 1</td>
        <td>Row 1 Cell 2</td>
        <td>Row 1 Cell 3</td>
    </tr>
    <tr>
        <td>Row 2 Cell 1</td>
        <td>Row 2 Cell 2</td>
        <td>Row 2 Cell 3</td>
    </tr>
    </tbody>
</table>
</main>
</body>
</html>